﻿ul,ul li{margin:0;padding:0;list-style:none}h1,h2,h3,p,form{margin:0;padding:0}.clear{clear:both}img{border:none}#contenedor{width:90%;max-width:900px;width:expression(document.body.clientWidth > 901? "900px":"auto");margin:0 auto}#cabecera,#menu,#lateral,#contenido,#contenido #principal,#contenido #secundario,#pie{border:2px solid #777}#cabecera{clear:both}#menu{clear:both}#lateral{float:left;width:20%}#contenido{float:right;width:78%}#contenido #principal{float:left;width:78%}#contenido #secundario{float:right;width:20%}#pie{clear:both}#cabecera #logo{float:left}#cabecera #buscador{float:right}#menu ul#menu_principal li{display:inline;float:left}#contenido #principal .articulo img{width:100px;float:left}#pie .enlaces{float:left}#pie .copyright{float:right}#cabecera,#menu,#lateral,#lateral #noticias,#lateral #publicidad,#contenido,#contenido #principal,#contenido #secundario,#pie{padding:.5em;border:none}#lateral{padding:0}#cabecera{padding:1em}#menu{margin-bottom:.5em;border-bottom:1px solid #004c99}#contenido{width:77%;padding:0}#contenido #principal{width:73%}#contenido #secundario{border:1px solid #c60}#pie{padding:.5em 0;margin-top:1em;border-top:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5}#contenido #principal .articulo{margin-bottom:1em}#contenido #principal .articulo img{margin:.5em}#lateral #noticias{border:1px solid #c5c5c5}#lateral #publicidad{margin-top:1em;border:1px dashed #c60}
body{
	color:black;
	font-family:Arial;
	font-size:0.9em;
	line-height:1.4em;
}
articulo h2{
	color:#cc6600;
	font-size:1.6em;
	line-height:1.2em;
	margin-bottom:0.3em;	
}
#noticias h3{
	color:#003366;
}
#menu{	
	margin-right:1em;
}
#menu a{	
	color:white;
	font-size:1.3em;
}
#lateral{	
	font-size:0.9em;
}
.fecha{	
	display:block;
	color:#999;
}

#noticias,#pie{
	background-color:#f8f8f8;
}
#publicidad{	
	background-color:#fff6cd;
	color:#555;
}
#publicidad a{
	color:#cc6600;
}

div#menu{
	background-color:blue;
}
div#menu a{
	color:white;
}
#secundario h2{	
	background-color:#db905c;
	padding:0.2em;
}
h1{	
	color:transparent;
}
#cabecera h1{
	background-image:url('ej5_logo.gif');
	background-position:left;
	background-size:cover;
}
a.articulo{
	color:#cc6600;
}
p.articulo{
	margin-top:0.3em;
	margin-bottom:0.3em;	
}
#secundario h2{	
	color:white;
	font-size:small;
}
#pie a{	
	color:darkgray;
}


